RubyGems Navigation menu

aws-sdk-opensearchservice 1.38.0

Official AWS Ruby gem for Amazon OpenSearch Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.38.0 - February 15, 2024 (112.0 KB)
  2. 1.37.0 - February 06, 2024 (111.5 KB)
  3. 1.36.0 - January 26, 2024 (108.5 KB)
  4. 1.35.0 - January 04, 2024 (94.0 KB)
  5. 1.34.0 - December 14, 2023 (93.5 KB)
显示所有版本 (共 39 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

89e0e641d9b65c92ef24872fee92cf88c735b6b9792b326b9201e86d89772edf

下载总量 17,053,364

这个版本 223,100

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: